@font-face {
    font-family: 'LotussSmartHL-Regular';
    src:url('LotussSmartHL-Regular.woff') format('woff'),
          url('LotussSmartHL-Regular.woff2') format('woff2'),
          url('LotussSmartHL-Regular.svg#LotussSmartHL-Regular') format('svg'),
          url('LotussSmartHL-Regular.eot'),
          url('LotussSmartHL-Regular.eot?#iefix') format('embedded-opentype'),
          url('LotussSmartHL-Regular.ttf') format('truetype');
  
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LotussSmartHL-Bold";
    src: url('LotussSmartHL-Bold.woff') format('woff'),
        url('LotussSmartHL-Bold.woff2') format('woff2'),
        url('LotussSmartHL-Bold.svg#LotussSmartHL-Bold') format('svg'),
        url('LotussSmartHL-Bold.eot'),
        url('LotussSmartHL-Bold.eot?#iefix') format('embedded-opentype'),
        url('LotussSmartHL-Bold.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}   

@font-face {
    font-family: "LotussSmartHL-ExtraBold";
    src: url('LotussSmartHL-ExtraBold.woff') format('woff'),
        url('LotussSmartHL-ExtraBold.woff2') format('woff2'),
        url('LotussSmartHL-ExtraBold.svg#LotussSmartHL-ExtraBold') format('svg'),
        url('LotussSmartHL-ExtraBold.eot'),
        url('LotussSmartHL-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('LotussSmartHL-ExtraBold.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LotussSmartHL-Light";
    src: url('LotussSmartHL-Light.woff') format('woff'),
        url('LotussSmartHL-Light.woff2') format('woff2'),
        url('LotussSmartHL-Light.svg#LotussSmartHL-Light') format('svg'),
        url('LotussSmartHL-Light.eot'),
        url('LotussSmartHL-Light.eot?#iefix') format('embedded-opentype'),
        url('LotussSmartHL-Light.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LotussSmartHL-Medium";
    src: url('LotussSmartHL-Medium.woff') format('woff'),
        url('LotussSmartHL-Medium.woff2') format('woff2'),
        url('LotussSmartHL-Medium.svg#LotussSmartHL-Medium') format('svg'),
        url('LotussSmartHL-Medium.eot'),
        url('LotussSmartHL-Medium.eot?#iefix') format('embedded-opentype'),
        url('LotussSmartHL-Medium.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LotussSmartTX-Bold";
    src: url('LotussSmartTX-Bold.woff') format('woff'),
        url('LotussSmartTX-Bold.woff2') format('woff2'),
        url('LotussSmartTX-Bold.svg#LotussSmartTX-Bold') format('svg'),
        url('LotussSmartTX-Bold.eot'),
        url('LotussSmartTX-Bold.eot?#iefix') format('embedded-opentype'),
        url('LotussSmartTX-Bold.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LotussSmartTX-Light";
    src: url('LotussSmartTX-Light.woff') format('woff'),
        url('LotussSmartTX-Light.woff2') format('woff2'),
        url('LotussSmartTX-Light.svg#LotussSmartTX-Light') format('svg'),
        url('LotussSmartTX-Light.eot'),
        url('LotussSmartTX-Light.eot?#iefix') format('embedded-opentype'),
        url('LotussSmartTX-Light.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "LotussSmartTX-Regular";
    src: url('LotussSmartTX-Regular.woff') format('woff'),
        url('LotussSmartTX-Regular.woff2') format('woff2'),
        url('LotussSmartTX-Regular.svg#LotussSmartTX-Regular') format('svg'),
        url('LotussSmartTX-Regular.eot'),
        url('LotussSmartTX-Regular.eot?#iefix') format('embedded-opentype'),
        url('LotussSmartTX-Regular.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}